## mtetrinet 0.1-1

=== debian/changelog ===
mtetrinet (0.1-1) unstable; urgency=low

  * Initial release

 -- Till Harbaum <Till@Harbaum.org>  Fri, 01 Aug 2008 12:19:28 +0200
