=== debian/control ===
Source: mtetrinet
Section: user/games
Priority: extra
Maintainer: Till Harbaum <Till@Harbaum.org>
Build-Depends: debhelper (>= 5), libosso-dev, libhildon1-dev
Standards-Version: 3.7.2

Package: mtetrinet
Architecture: any
Pre-Depends: maemo-select-menu-location
Depends: ${shlibs:Depends}
Description: Tetrinet for maemo
 A very simple tetrinet client for maemo. Based on "tetrinet for linux".
