## mtetrinet 0.1-2

=== debian/changelog ===
mtetrinet (0.1-2) unstable; urgency=low

  * Changed keyboard handling
  * Application manager icon
  * (slightly) reduced cpu load
  * fixed field init failure

 -- Till Harbaum <harbaum@metis>  Sat, 10 Jan 2009 13:14:52 +0100
