## mtetrinet 0.1-4

=== Makefile ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 PKGS = gtk+-2.0 gconf-2.0
 
-OBJS = main.o misc.o sockets.o tetrinet.o tetris.o
+OBJS = gtk.o misc.o sockets.o tetrinet.o tetris.o
 
 DEFS = -DPACKAGE=\"$(APP)\" -DHAVE_IPV6 -Dmain=tmain -Dfprintf=tfprintf
 CFLAGS = -Wall -O2 $(DEFS) `pkg-config --cflags $(PKGS)`
@@ -25,13 +25,13 @@
 	gcc $(LDFLAGS) -o $@ $(OBJS)
 
 clean:
-	rm -f mtetrinet *.o *~ \#*\# version.h
+	rm -f mtetrinet *.o *~ \#*\# */*~ version.h
 
 dep: version.h
 	makedepend -Y *.c
 # DO NOT DELETE
 
-main.o: io.h tetrinet.h tetris.h misc.h version.h
+gtk.o: io.h tetrinet.h tetris.h misc.h version.h
 misc.o: misc.h
 sockets.o: sockets.h tetrinet.h
 tetrinet.o: tetrinet.h io.h server.h sockets.h tetris.h version.h
