=== debian/changelog ===
mtetrinet (0.1-4) unstable; urgency=low

  * Fixed wrong assert()
  * WinList widget size fix

 -- Till Harbaum <harbaum@metis>  Mon, 12 Jan 2009 20:22:36 +0100

mtetrinet (0.1-3) unstable; urgency=low

  * WinList
  * Opponent names above playfields
  * Bugfixes in playfield redraw
 
 -- Till Harbaum <till@harbaum.org>  Mon, 12 Jan 2009 19:36:41 +0100
