=== debian/control ===
--- 
+++ 
@@ -11,3 +11,132 @@
 Depends: ${shlibs:Depends}
 Description: Tetrinet for maemo
  A very simple tetrinet client for maemo. Based on "tetrinet for linux".
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAABoAAAAaEAYAAAD52pCNAAAABGdBTUEAALGP
+ C/xhBQAAAAFzUkdCAzfHTVMAAAmAaUNDUGljYwAAeNrt1ldU1GcaBvD3/5/e
+ GJgZeht6kyplAOm9SZEuKjBDZ0YYmiI2JBiBCCIiTRFEFDBgNBSJoiKKBVFQ
+ wIIGJAgoMRhFVFRy4UX2nN2ze/Zyz8579Zznu3jOd/cDkBtP5vLTUCMAviBd
+ GODmyA4NC2cTHgECBKACAzhR3LQUBz8/bwCAZC4/Df7p3o8CAgBwX/9fv//b
+ o/D4Ah4AQgSARF5MGhcASQeAeB6fxwNAxgEgPis9JR0AdQYAljA0LBwADQUA
+ VvS3nAwArLhveRcAsISBAU4AaBkAkRoXGOAEQD4GQKRGBwY4ATBOAxCp3Hgh
+ H0CuCwDUv+0CAIC4djKXn8ZOEKTHCAVRyTr/5Xf+8/3DllhagJsjOzojITld
+ P0HwP7oTGhbO/pbe2gACAIhUxd/d5jIAzmsATMnfnfoRAPoegI6ev7voEwCd
+ JQAyz7gZwsxvHRYAAAdkoAMLZEEJ1EAb9MEELMAa7MEFPMEXAiEMNgIX4oEP
+ QsiCHNgN+VAIJXAIqqAWGqAJWuEsdMIFuALX4TbcgxF4AhMwDa9gAd7DMoIg
+ BISGMBFZRBnRQPQQE4SD2CIuiDcSgIQhkUgcIkAykBxkD1KIlCJVSB3ShPyE
+ nEeuIDeRIeQRMonMIX8in1AMSkVZqCKqiRqiHNQB9UID0Q1oHJqKZqN56H60
+ Aq1HT6Md6BX0NjqCTqCv0EUMYCgYKYwKRh/DwThhfDHhmFiMELMDU4Apx9Rj
+ WjHdmH7MfcwEZh7zEYvHMrFsrD7WGuuODcJysanYHdgibBX2FLYD24e9j53E
+ LmC/4mg4BZwezgrngQvFxeGycPm4clwjrh13DTeCm8a9x+PxUngtvAXeHR+G
+ T8Rvwxfhj+Db8JfxQ/gp/CKBQJAl6BFsCL6EKEI6IZ9QSThNuEQYJkwTPhAp
+ RGWiCdGVGE4UEHOJ5cRmYg9xmDhDXCaJkzRIViRfEo+0lVRMaiB1k+6SpknL
+ ZAmyFtmGHEhOJO8mV5BbydfI4+S3FApFlWJJ8ackUHZRKihnKDcok5SPVAZV
+ l+pEjaBmUPdTT1IvUx9R39JoNE2aPS2clk7bT2uiXaU9o30QY4oZiHmI8cR2
+ ilWLdYgNi72mk+gadAf6Rno2vZx+jn6XPi9OEtcUdxKPEt8hXi1+XnxMfFGC
+ KWEs4SvBlyiSaJa4KTHLIDA0GS4MHiOPcZxxlTHFxDDVmE5MLnMPs4F5jTnN
+ wrO0WB6sRFYh60fWIGtBkiFpKhksuUWyWvKi5IQURkpTykMqWapY6qzUqNQn
+ aUVpB+kY6X3SrdLD0ksy8jL2MjEyBTJtMiMyn2TZsi6ySbIHZDtln8ph5XTl
+ /OWy5I7KXZObl2fJW8tz5Qvkz8o/VkAVdBUCFLYpHFcYUFhUVFJ0U0xRrFS8
+ qjivJKVkr5SoVKbUozSnzFS2VU5QLlO+pPySLcl2YCezK9h97AUVBRV3lQyV
+ OpVBlWVVLdUg1VzVNtWnamQ1jlqsWplar9qCurK6j3qOeov6Yw2SBkcjXuOw
+ Rr/GkqaWZojmXs1OzVktGS0PrWytFq1xbZq2nXaqdr32Ax28DkcnSeeIzj1d
+ VNdMN163WveuHqpnrpegd0RvaBVuleUqwar6VWP6VH0H/Uz9Fv1JAykDb4Nc
+ g06D14bqhuGGBwz7Db8amRklGzUYPTFmGHsa5xp3G/9pomvCNak2ebCattp1
+ 9c7VXavfmOqZxpgeNX1oxjTzMdtr1mv2xdzCXGjeaj5noW4RaVFjMcZhcfw4
+ RZwbljhLR8udlhcsP1qZW6VbnbX6w1rfOsm62Xp2jdaamDUNa6ZsVG2ibOps
+ JmzZtpG2x2wn7FTsouzq7Z7bq9nz7BvtZxx0HBIdTju8djRyFDq2Oy45WTlt
+ d7rsjHF2cy5wHnRhuAS5VLk8c1V1jXNtcV1wM3Pb5nbZHefu5X7AfcxD0YPr
+ 0eSx4Gnhud2zz4vqtc6ryuu5t6630LvbB/Xx9DnoM75WY61gbacv+Hr4HvR9
+ 6qfll+r3iz/e38+/2v9FgHFATkD/Oua6Teua170PdAwsDnwSpB2UEdQbTA+O
+ CG4KXgpxDikNmQg1DN0eejtMLiwhrCucEB4c3hi+uN5l/aH10xFmEfkRoxu0
+ NmzZcHOj3MbkjRc30TdFbToXiYsMiWyO/BzlG1UftRjtEV0TvcB14h7mvuLZ
+ 88p4czE2MaUxM7E2saWxs3E2cQfj5uLt4svj5xOcEqoS3iS6J9YmLiX5Jp1M
+ WkkOSW7jE/mR/PMChiBJ0LdZafOWzUMpein5KROpVqmHUheEXsLGNCRtQ1pX
+ Ois9JX0gQzvju4zJTNvM6swPWcFZ57ZIbBFsGdiqu3Xf1pls1+wT27DbuNt6
+ c1RydudMbnfYXrcD2RG9o3en2s68ndO73Had2k3enbT7Tq5Rbmnuuz0he7rz
+ FPN25U195/ZdS75YvjB/bK/13trvsd8nfD+4b/W+yn1fC3gFtwqNCssLPxdx
+ i279YPxDxQ8r+2P3DxabFx8twZcISkYP2B04VSpRml06ddDnYEcZu6yg7N2h
+ TYdulpuW1x4mH844PFHhXdFVqV5ZUvm5Kr5qpNqxuq1GoWZfzdIR3pHho/ZH
+ W2sVawtrPx1LOPawzq2uo16zvvw4/njm8RcNwQ39JzgnmhrlGgsbv5wUnJw4
+ FXCqr8miqalZobm4BW3JaJk7HXH63o/OP3a16rfWtUm1FZ6BMxlnXv4U+dPo
+ Wa+zvec451p/1vi5pp3ZXtCBdGztWOiM75zoCusaOu95vrfburv9F4NfTl5Q
+ uVB9UfJicQ+5J69n5VL2pcXLKZfnr8Rdmerd1PvkaujVB33+fYPXvK7duO56
+ /Wq/Q/+lGzY3Lty0unn+FudW523z2x0DZgPtd8zutA+aD3bctbjbdc/yXvfQ
+ mqGeYbvhK/ed719/4PHg9sjakaHRoNGHYxFjEw95D2cfJT968zjz8fKTXeO4
+ 8YKn4k/Lnyk8q/9V59e2CfOJi5POkwPP1z1/MsWdevVb2m+fp/Ne0F6UzyjP
+ NM2azF6Yc52793L9y+lXKa+W5/N/l/i95rX265//sP9jYCF0YfqN8M3Kn0Vv
+ Zd+efGf6rnfRb/HZe/775aWCD7IfTn3kfOz/FPJpZjnrM+FzxRedL91fvb6O
+ r/BXVkQWEFlAZAGRBUQWEFlAZAGRBUQWEFlAZAGRBUQWEFlAZIH/YwvEC/kA
+ AIABADg+BhC4DcD7DkBlFYBmLAA94i+DGQM+0mxIpAAAACBjSFJNAAB6JgAA
+ gIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAABmJLR0T///////8J
+ WPfcAAAACXBIWXMAAABIAAAASABGyWs+AAAACXZwQWcAAAAaAAAAGgAHsmYv
+ AAAL6klEQVRYw83WfWwV5YLH8e955szhUsB26W2o5WKoq8EulJcLri4gW7nV
+ 6m0jb7flJQolJRSCsBS9IIJSSm+gavCNi+AqBlhByYKXZAksCChXXor1hRcX
+ oZQe2UraHtrzOmfOzDMzz/4xJvvXJnL/WZ9k/pvkM79kJvMN8As9o6+Nvvbi
+ g+vUyNEjRy/fWY+z1Flq/gq8w95h+Sq4Z9wz9ovgNXgN9nFItiRb2sMQ/P9+
+ 8P/ruO+475jvQde1rmvNt8DKtrJ7x4AYLoaHDoFwhatPBCGFDO6F3rLessuz
+ f8GDnN84v0n/F8itcmuyGpyoE00PBVElquRnIMIiHKoB7YB2QN8ImZuZm923
+ f8mDUk4qPRPsGrsm0Q3OEmeJcRbEq+JVvR+IoWKoXADeOe9caA6YfzT/GKn4
+ JQ8qdorTaZBvy7cT34Ez0hmZ3gSiTJSF5oFWrVXLqyC6RJd9EDJHM0cjq37J
+ gz50Pkwvh8yFzIXIdrA/sT9JbgXmM1/NBnVD3VAFQCut6ggY443xt3IhuMYa
+ 85c11jqlstRDKgtkt3padoODN9cB3CFemTsE7I887I/gi+ud3hfXPw9cXhEt
+ uLzis5/9gGP+8pPzkO+op33Hm+s7XpnvePjOgMyAzNCHSxhwbcC1oS7IWlmb
+ 7AD5oHwwVQryorxozAdnrDM21Q13J+5O/PMpCC56qeiuRS/V8/20eOH30yDw
+ KTWBTyGQTUUgGwIT6BOYALERth4bAa1ZiSGtWfXqMlEu81ng5w4qust34oW+
+ Q43vUOE79PEdW/cdfZY+q38JhLaFtuVUgcyX+YmtQDHFgb0QmByYHPhHUPvV
+ fhWG2KLYoiv/BsHu3kxTdy+0f5442f456NNFf306hJ7U8kJPgv640PTHIXrc
+ mhI9Dol59prEPAD+5U5eoUyT7yRO+o7o7ztanu8IzXesKb7jfOt8m3oP5Dq5
+ LjkHrLXW2ugu/77Qu6CZmqkvBDFPzNMLwCgwCjqOQbD3o8yy3o/AGO78yRgO
+ +kQxVp8I8lFvg3wU9EbxB70RElPsnsQUSE2QMjXhzr+JzDLfcf7kO2Ks73gb
+ fEf8wXfsHt+RK+SK5MvQZ3yf8blPgrPH2WOUgkiLtPwP8P7s/Tk0G7RXtFf0
+ BjCbzKbu5RDsHWWJ3lFgtMomoxX0l0Wh/jLYO7VB9k4IfSPCoW8gnm8/Ec8H
+ o9pZZVTf+SBL+I5s8h1R6DvaIN8RYd+xn/Adb5u3TR4GsVAs1CtAvi/fN7aA
+ NkmbJM+BuCQu2afAq/QqQ3sgsz2zPeKB6LnLeqbnLkitdCpSK8H4wXnJ+AGM
+ vfJ1Yy8Yzc5Roxnit+yC+C1IIf8pded7sJ7xHafCd5yXfEe+7jvOUd+xC3zH
+ zDVzu8+AXWqXJjb+9B/6EuQcOSf1ryC3y+3GGXAuOBeMA2A+bz4f2QrBH95M
+ xX94E9qjieXtUUgukDK5AIx9cq6xD1KLnYOpxRA/Yk+IH4HMVLc4MxU4/9P1
+ M08q7juJ5b4jpe/Iub7jHPQde4Lv5KzOWV3kQKAiUCFmQqY2U3t7KjgPOw8b
+ K0BOkpNSH4NzwjmRehLMlebK21chuOah0V+ueQgSb8rziTdBzvFOyTlgr/ZG
+ 2qtB/tpdJX8NiQqZnaiAYzfK7z92o562rKl727LqlbPU/JWzFLzD8lXvMLhn
+ 7BfdM+A12Me9Bki2tIeTLVCw+XdvdqVBnk/co18A75Rcn/M2eCPtIXe1gLtK
+ HnV1kNmJabIIxL8f6yq/Hwa83lY6dSr/G6d5Xp4sBLfcLbcT4C31ltonILk+
+ ub49DMGOZcb1jmXQfLC7tPkg6HWiSK8DvUK8oFeAXiyEXgxx2x4Xt6FTRrM6
+ JXTVN7d31YOV3TvGygYxPHRIDAfh6hOFC0IG9woJvWWXZ/eWQfb1Ycuyr0N3
+ afPB7lIQRXqdKALxgl4hXgAh9GIhwB4Xt+1xENrXKaNZkK7tqm9uv4M47XnR
+ +u+eF8FY4hwwlkDoiCgJHQEdUaUD+kzRpc+E5Gb5dXIzxDriv411gBySLJdD
+ wImmhzpREFXyM1EFIhyqEWHQDugbtQOQudl9O3MTrM09s63N4BwwljgHQJSE
+ jogSEFU6ogpElz5TdIH8OrlZfg1uSawj/lsIbZVDkuU/P061aX8d2jLtr/X1
+ txanrVuLwTuoot5BcBeoPe4C8BpVntcIPdOsgp5p0NqT91ZrD5gLsqvNBeB8
+ aDjOh6DOuk+ps6DavBzVBmq396zaDb2dl7TeTsjecf9r2Tsgbd1anLZARb2D
+ Kgpqj7tA7QGV5zWqPLAKeqZZBSD/vrUn7y0Qo80F2dV+ChkOqLPqrPsUqDbV
+ 5uWA2q12e89Cb2dv5yUNgj1NVrCnCYwN8hFjA9gNYqLdAHqRGKUXQZ8r2to+
+ VyDebM+IN0NsfXxxbD14KxM7vZXgjExvckaCKAvNE2WgVcurWjWILvug6ILM
+ 0ciqzFGwsnqarCyQjxgb5CMgJtoNYiKIUXqRGAXa2j5XtLVgz4g32zPA/Ty2
+ Pr4YgnFvZWLnHcRpd7EpuoshsjJzOrISVJ0aq+pAOZQpB1RYnVRh6FprXu9a
+ C/FwvC0eBv1k5B39JNifJLfanwDz1Wzmg7qhCtQNoFUdoRWM8bdyjfFgvtZd
+ bL4GmdORlZnToMaqOjUWKFMOZaBOqrA6Ceb1rrXmddD+Lh6Ot0HwQ/1k5J07
+ iNOi4zmNRcchv6RvUX4JpMrlwFQ5pKqdvFQ1GJWyzqiEfnX64H51MCLLbRmR
+ BQPndj01cC5YZUbQKoNM2GzKhMFy02ctFyzNXGFpkDwRejR5Ajoai453NELf
+ ovySvkUgB6bK5UBw8lLVTh7IOqNS1oE+uF+dPhj61Y/Iclug3z8MnNv1FMha
+ q8wIgnwwEzabQF603PRZcMZamrkC7k4kT4QeheCYL3ILx3wB3++KT/5+FwQq
+ qQlUQqCVo4FWCOTSJ5ALsQm2HpsA/SvUrP4VkFOVsHKqIJGUxxJJCNwXeDZw
+ HwTG9b8nMA5UuN8OFYYr42P7r4wHs3DMF2YhxCd/vys+GagJVFIDHA20chTo
+ E8ilD9h6bIKtgz6rf4WaBaFtOVUJC2R+IimPAcWB+wLPQmByYFz/e0DtV+F+
+ OyC26Mr42P6/IU5T7/nRmJzjR2N0lx+NoXf9aNQX+tGoF/jR2HHMj8ZMU3dW
+ pgkSJ9s/T5wE0V+fLvqDlhd6UssDoemPCw2sKdHj1hRwvk2953wLcl1yjlwH
+ 1troLmstCC30rtBAM/WFmglinl4g5oFR0HHMKACt8lrhW5XX6ut/HJbe/OMw
+ cJ9XMfd58C6ox7wL4G5UW9yNEK21RkdrIf2Aczr9AGgDAtO1AZCqdT5N1YJ3
+ Wp3zToPXqGq8RvDu5aJ3L3y3NPrKd0shlvvohlgupDf/OCy9GVTMfV7FQD3m
+ XVCPgdriblRbwBodrbVGg3M6/YBzGgLTtQGB6eB8mqp1PgV1zjutzoGq8RpV
+ DXDRu5eLEH3lu6XRV/6GOJWH/WjUK/xoNLb40SjP+dFon/KjMbTHj8aI50ej
+ JXpHWQJkk9Eqm0AU6i+LQtAG2Tu1QSDCoW9EGOwn4vn2E+Btk4e9bSAW6hVi
+ Icj3jS3yfdAmyXPaJBCX7FPiEniVoT1eJWS2R7zMdtAmjxj8n5NH1NdHnsns
+ jzwD3peq0/sS3Ix62s2A18YHXhtETpnzI6cgetPKj96ErPPB3qzzYHruNtMD
+ d5MqdTeB95Vq8L4Cbwe7vR3QQuS5FkAtf+hrtRwy+yPPZPaD6vS+VJ2gnnYz
+ 6mngA6+ND8CcHzllzgcrP3rTyodgb9b5YC+420zP3Qaq1N2kSkE1eF+pBmC3
+ t4PdEHmuhchzEFh1bbS+6ppS7dHEuvYoJIdJmRwGxj65xtgHqdnOjNRsiJfY
+ h+IlUOT40ThoZt/yQTPh9tTM4NtTwVjhR2PqY/lG6mNIxZ3qVBxuXzWP3L4K
+ +b9fdnf+7yGxrj2aWAdSJodJCXKNsU+uAWdGarYzA+xD8RL7EOSsLnJyVkPf
+ 8kEz+5ZDZvDtqZnB4DxsrHAeBvlG6mP5BjjVqbhTDeaR21fNI/A/uA0o342Q
+ ZaEAAAAcelRYdGF1dGhvcgAAeNoLyczJUfBILEpKLM0FABv9BHaZR1tyAAAA
+ AElFTkSuQmCC
